SXOS and Atmosphere 13.10

KingManu23

Well-Known Member
OP
Newcomer
Joined
Jan 28, 2016
Messages
48
Trophies
0
Age
40
XP
104
Country
I have a SXOS dongle and use that to access SXOS to play older xci mounted games off a usb. 3.1 boot file for firmware 11.0.I also have Atmosphere that i load the fusee-primary payload after booting from the sxos dongle. Atmosphere version is 11.0.0|AMS M.19.4|S.
If I boot into atmosphere using the fusee-Primary payload and use Daybreak to update the firmware to 13.1.0 (latest firmware available), would that also update the SXOS Emunand to 13.1.0?
 

Sunnyboy

Well-Known Member
Member
Joined
Mar 22, 2008
Messages
390
Trophies
0
XP
1,407
Country
United States
I have 11.0.0, found new keys, now i can convert games that need 13.0.0 to the lowest firmware
all GTA and manty many newest games
 

Badablek

Well-Known Member
Member
Joined
Jan 23, 2006
Messages
408
Trophies
0
Age
41
XP
1,880
Country
France
I have a SXOS dongle and use that to access SXOS to play older xci mounted games off a usb. 3.1 boot file for firmware 11.0.I also have Atmosphere that i load the fusee-primary payload after booting from the sxos dongle. Atmosphere version is 11.0.0|AMS M.19.4|S.
If I boot into atmosphere using the fusee-Primary payload and use Daybreak to update the firmware to 13.1.0 (latest firmware available), would that also update the SXOS Emunand to 13.1.0?

sysMMC and emuMMC are not linked together (which is precisely the purpose of an emuMMC, BTW). So updating one will not touch the other.
 

Badablek

Well-Known Member
Member
Joined
Jan 23, 2006
Messages
408
Trophies
0
Age
41
XP
1,880
Country
France
WHY???

al games that need 13.0.0 you can game on 11.0.0 and lower ( Hahaha ) found a way
i have proof

everybody already knows that (and doesn't care).

OP asks a simple question : does updating sysMMC will update emuMMC ?

short answer : NO
long answer : NO

If he wants AMS + 13.1.0 sysMMC AND SXOS + 11.0.0 emuMMC, this is HIS choice...no ?
 
  • Like
Reactions: Rahkeesh

sh2dc

Well-Known Member
Member
Joined
Jan 23, 2015
Messages
190
Trophies
0
Age
31
XP
331
Country
United States
WHY???

al games that need 13.0.0 you can game on 11.0.0 and lower ( Hahaha ) found a way
i have proof
Hi I got all the nsz file those can't run on old sx os 10-11.0 set them on a windows vps server 2012 azure cloud

I cant get many newest game run on old sx os 10-11.0
So you said you got almost every newest game patch them to lowest firmware



Can you help me?
 

Sunnyboy

Well-Known Member
Member
Joined
Mar 22, 2008
Messages
390
Trophies
0
XP
1,407
Country
United States
Hi I got all the nsz file those can't run on old sx os 10-11.0 set them on a windows vps server 2012 azure cloud

I cant get many newest game run on old sx os 10-11.0
So you said you got almost every newest game patch them to lowest firmware



Can you help me?
only what you need is the prod keys from 13.2.0 and Switch Army Knife (SAK)
use google and search for the keys
like this
prod.keys for 13.2.0 switch
put the keys in SAK or NSCB builer
now convert the game and thats it
 

Chaosta

Well-Known Member
Member
Joined
Sep 18, 2020
Messages
292
Trophies
0
XP
236
Country
United States
Hi I got all the nsz file those can't run on old sx os 10-11.0 set them on a windows vps server 2012 azure cloud

I cant get many newest game run on old sx os 10-11.0
So you said you got almost every newest game patch them to lowest firmware



Can you help me?
does not work for every game, like acnh, sx os cant play update 2.0+. and the list will only grow larger as time goes on and sx os fades into oblivion. Migrating to atmosphere is inevitable
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
17,033
Trophies
1
Age
27
Location
New York City
XP
11,385
Country
United States
Hi I got all the nsz file those can't run on old sx os 10-11.0 set them on a windows vps server 2012 azure cloud

I cant get many newest game run on old sx os 10-11.0
So you said you got almost every newest game patch them to lowest firmware



Can you help me?
Just save yourself the headache of downgrading and set up Atmosphere. There are a plethora of guides.
 

sh2dc

Well-Known Member
Member
Joined
Jan 23, 2015
Messages
190
Trophies
0
Age
31
XP
331
Country
United States
Just save yourself the headache of downgrading and set up Atmosphere. There are a plethora of guides.
Can't I just needs 8-10 game on this switch console


No any new game starts from 2022


Ams will failed to boot


I can't patch low firmware

With

1.

Tails of iron

2.

Carrion

3.

Murder House

4.

Stranded deep ( update with newest patch then unable to boot sx os )

5.

Dying light with newest update

6.

Teacup

7.

Cuccchi

8.

Asterix & Obelix: Slap them All!

Anyone can do this for me on some vps?
I got vps windows servers cloud
I got all the base nsz and newest update nsz available on cloud server

You just
Log in then use SAK or NSCBUILDE
Patch these nsz to xci
With lowest firmware work on sx os

Pay you $10 amazon.com code.
 

Chaosta

Well-Known Member
Member
Joined
Sep 18, 2020
Messages
292
Trophies
0
XP
236
Country
United States
Can't I just needs 8-10 game on this switch console


No any new game starts from 2022


Ams will failed to boot


I can't patch low firmware

With

1.

Tails of iron

2.

Carrion

3.

Murder House

4.

Stranded deep ( update with newest patch then unable to boot sx os )

5.

Dying light with newest update

6.

Teacup

7.

Cuccchi

8.

Asterix & Obelix: Slap them All!

Anyone can do this for me on some vps?
I got vps windows servers cloud
I got all the base nsz and newest update nsz available on cloud server

You just
Log in then use SAK or NSCBUILDE
Patch these nsz to xci
With lowest firmware work on sx os

Pay you $10 amazon.com code.
buy another sd card then and run a atmosphere emunand at latest firmware. its not that difficult
 

mikefor20

Well-Known Member
Member
Joined
Jan 12, 2009
Messages
1,570
Trophies
0
Location
Mushroom Kingdom
XP
2,610
Country
United States
everybody already knows that (and doesn't care).

OP asks a simple question : does updating sysMMC will update emuMMC ?

short answer : NO
long answer : NO

If he wants AMS + 13.1.0 sysMMC AND SXOS + 11.0.0 emuMMC, this is HIS choice...no ?
Setup up emunands for both. Leave the SysNAND alone. It's fragile. I wrote a tutorial to make dual hidden partition emunands. This is the most stable setup. You can resize the emunands too. Please.do not use file based Emunands. Very volitile.
does not work for every game, like acnh, sx os cant play update 2.0+. and the list will only grow larger as time goes on and sx os fades into oblivion. Migrating to atmosphere is inevitable
You can use both. Migrating is stupid. Use atmo for new stuff and SX for USB loading.
Just save yourself the headache of downgrading and set up Atmosphere. There are a plethora of guides.
Downgrading is easy. No headache. Use both SX and atmo. It's easy. No need to stop USB loading. There.can be more than one. It's not the damn Highlander.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Julie_Pilgrim @ Julie_Pilgrim: like bro do something different, get some men